local fn = _gn(0x214651FB1DFEBA89)
--- _CREATE_VEHICLE_2
-- @param modelHash :
-- @param x :
-- @param y :
-- @param z :
-- @param heading :
-- @param p5 :
-- @param p6 :
-- @param p7 :
-- @param p8 :
-- @param p9 :
function Global.CreateVehicle_2(modelHash, x, y, z, heading, p5, p6, p7, p8, p9)
	return _in2(fn, _ch(modelHash), x, y, z, heading, p5, p6, p7, p8, p9, _ri)
end
